.block {
 
  /*margin: 50px auto;*/

}
.animation {
  width: auto;
  height: 100px;
  font-size: 0px;
  margin-left:-10%;
}
.animation div {
  display: inline-block;
  width: auto;
  float: none;
 /* padding: 0 10px;*/
}
.sliders {
    width: 2200px;
    margin: auto;
    overflow: visible;
}
.sliders ul {
    display: flex;
    padding: 0;
    animation: cambio 40s infinite linear;
}
.sliders li {
    padding:0 5px;
    list-style: none;
}
.sliders img {
    max-width: fit-content !important;
    height: auto !important;
}
@keyframes cambio {
    from {margin-left: 0%}
    to {margin-left: -0%}
}
.marquee {
  height: 80px;
  width: 100%;

  overflow: hidden;
  position: relative;
 
 /* padding: 8px 0 4px 0;*/
}


/* would need to be adjusted depending on time */
.marquee .marqueeone{
  animation: marquee 10s linear infinite
}

.marquee .marqueetwo{
  animation: marquee 10s linear 2.5s infinite 
}

.marquee .marqueethree{
  animation: marquee 10s linear 5s infinite
}

.marquee .marqueefour{
  animation: marquee 10s linear 7.5s infinite
}

/* even out the elements */
.marquee div {
  position: absolute;
  width: 100%;
  left: 100%;
  height: 74px;
  display: flex;
  justify-content: space-between;
}

.marquee:hover div {
  animation-play-state: paused;
}

/* add delay at the end of animation so you dont start while another div is going */
@keyframes marquee {
  0% { left: 100%; }
  50% { left: -100%; }
  100% {left: -100%}
}

/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/3909a7");

  
@font-face {font-family: 'UniversLTPro-Ex';src: url('webfonts/3909A7_0_0.eot');src: url('webfonts/3909A7_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/3909A7_0_0.woff2') format('woff2'),url('webfonts/3909A7_0_0.woff') format('woff'),url('webfonts/3909A7_0_0.ttf') format('truetype');}
@import url(https://fonts.googleapis.com/css?family=Raleway);


.title {
    color: #1a1a1a;
    text-align: center;
    margin-bottom: 10px
}

.content {
    position: relative;
    width: 90%;
    max-width: 400px;
    margin: auto;
    overflow: hidden
}

.content .content-overlay {
   
    position: absolute;
    height: 99%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s
}

.content:hover .content-overlay {
    opacity: 1
}

.content-image {
    width: 100%
}


.content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s
}

.content:hover .content-details {
    top: 50%;
    left: 50%;
    opacity: 1
}

.content-details h3 {
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.15em;
    margin-bottom: 0.5em;
    text-transform: uppercase
}

.content-details p {
    color: #fff;
    font-size: 0.8em
}

.fadeIn-bottom {
    top: 80%
}
.tit_3 {
color: #1e2637;
    margin: 0px 0px 1rem;
    font-weight: 600;
    line-height: 1.2;}
	.testimonial-slide.style3 .testimonials {
    margin: 0 -15px;
    background-color: #e4edf4a3;
    padding: 10px;
}
.feature-info-style-02 {
   
    padding: 18px;
    overflow: hidden;
    position: relative;
    -webkit-box-shadow: 5px 5px 24px 0px rgb(2 45 98 / 10%);
    box-shadow: 5px 5px 24px 0px rgb(2 45 98 / 10%);
    border-radius: 5px;
    cursor: pointer;
}
.bg-overlay-black-90:before {
  background: linear-gradient( 
90deg, rgb(0 42 84 / 92%) 0%, rgb(0 89 145 / 95%) 35%, rgb(0 69 111 / 92%) 100%);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
div img {
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
}
.imgs {

  float: left;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
}
.imgs:hover {
  filter: grayscale(0%);
  -webkit-filter: grayscale(0%);
  -moz-filter: grayscale(0%);
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
}
.parallax {
  /* The image used */


  /* Set a specific height */
  min-height: 500px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.fades {
   background: rgba( 236, 98, 36, -14.3 );
    box-shadow: 0 8px 32px 0 rgb(31 38 135 / 37%);
    backdrop-filter: blur( 20.0px );
    -webkit-backdrop-filter: blur( 20.0px );
    border-radius: 10px;
    border: 1px solid rgba( 255, 255, 255, 0.18 );
}

.who-content p{
    font-size:18px;
    font-weight: 600;
    padding:4px 0px;
    color:#000;
}
.about_author{
    padding-top:70px;
}